html, body
{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: #008c8d url('/Images/login/bg.gif') top left repeat;
	font-family: Arial, Sans-Serif;
}
#gradient_wrapper
{
	width: 100%;
	min-width: 946px;
	background:  url('/Images/login/v_bg.gif') top left repeat-x;
	padding-bottom: 40px;
}
#main_body
{
	width: 946px;
	margin-left: auto;
	margin-right: auto;
}
#logo
{
	margin-top: 25px;
	margin-left: 388px;
}
#text
{
	margin-top: 26px;
	margin-left: 40px;
}
#content
{
	margin-top: 34px;
	width: 946px;
	height: 485px;
	background: #FFF;
}
#left
{
	width: 210px;
	height: 408px;
	float: left;
	margin: 24px auto auto 24px;
}
#right
{
	width: 664px;
	height: 408px;
	border-left: dashed 1px #ccc;
	margin-left: 24px;
	margin-top: 24px;
	background: #FFF url('/Images/login/auckland.jpg') right no-repeat;
	float: left;
	_float: none;
}
#footer
{
	width: 898px;
	height: 24px;
	margin-top: 24px;
	margin-left: 24px;
	border-top: dashed 1px #ccc;
}
#footer ul
{
	font-size: 10px;
	color: #777;
	margin: 5px 0 0 0; padding: 0;
	list-style-type: none;
}
#footer ul li
{
	float: left;
	margin: 0;
	padding: 0 30px 0 30px;
	border-right: solid 1px #777;
	line-height: 16px;
}
#footer a, #footer a:link, #footer a:active, #footer a:visited
{
	color: #777;
	text-decoration: none;
}
#footer a:hover { text-decoration: underline; }
#main_wrapper
{
	height: 432px;
	width: 946px;
}
h1
{
	text-align: center;
	font-size: 20px;
	color: #777;
	margin: 0;
}
h2, .h2
{
	color: #139d96;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0;
}
.h2 { padding-left: 5px; }
.h3
{
	color: #777;
	font-size: 12px;
	font-weight: bold;
}
p
{
	color: #545454;
	font-size: 13px;
	margin: 10px 0;
}
sup { font-size: 8px; }
table
{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	border-spacing: 0;
}
tr, td
{
	margin: 0;
	padding: 0;
}
.spacer { height: 8px; }
.bullet { width: 28px; }
.input_row td { padding: 2px 0; }
.forgot
{
	color: #139d96;
	font-size: 10px;
	font-weight: bold;
	cursor: pointer;
}
/* end page item css */

.myPNG { behavior:	url("js/pngbehavior.htc"); }

#overlay, #alert_wrapper
{
	position: absolute;
	top: 0; left: 0;
}

#overlay
{
	background-color: #000;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 1000;
	visibility: hidden;
	width: 100%;
	min-width: 946px;
	height: 100%;
	min-height: 710px;
}

#alert_wrapper
{
	z-index: 1001;
	visibility: hidden;
	width: 100%;
	min-width: 946px;
	height: 100%;
	min-height: 710px;
}

#alert
{
	width: 428px;
	margin-top: 280px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 14px;
}

.closelnk
{
	margin-top: -5px; 
	font-size: 12px; 
	float: right;
	display: block;
}
.closelnk:link, .closelnk:visited, .closelnk:active 
{
	font-weight: bold;
	color: #777;
	text-decoration:none;
}
.closelnk:hover 
{
	font-weight: bold;
	color: #139d96;
}

hr
{
	border: 0;
	height: 1px;
	background-color: #139d96;
	color: #139d96;
}

.centered_input
{
	text-align: center;
	width: 100%;
}